sdl2
libass
ffmpeg
ffmpegthumbnailer
rxvt-unicode
dmenu
dwm
bluez
blueman
feh
imagemagick
abiword
gnumeric
xarchiver
mupdf
gtypist
testdisk
iotop
mtd-utils
mpv
dia
v4l-utils
scrcpy
slock
tmux
florence
micro-tetris
cmatrix
vim
xscreensaver
adafruit-io
gthumb
gimp
